.header{
    .search-dropdown{
        position: absolute;
        left: 0;
        top: 100%;
        width: 100%;
        background: rgba(0, 0, 0, 0.7);
        -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
        padding: 25px 31px 11px 42px;
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        transform: translateY(-15px);
        -webkit-transition: visibility .2s, opacity .2s, -webkit-transform .2s;
        transition: visibility .2s, opacity .2s, -webkit-transform .2s;
        -o-transition: visibility .2s, opacity .2s, transform .2s;
        transition: visibility .2s, opacity .2s, transform .2s;
        transition: visibility .2s, opacity .2s, transform .2s, -webkit-transform .2s;
        .link-more {
            text-decoration: none;
            font-size: 12px;
            font-weight: 700;
            text-transform: uppercase;
        }
    }
}

